Make the "Submit report" option (also its sub-options) keyboard accessible
(2016-01-20) Win 
Now I'm unable to use the keyboard for checking the "submit report" option (also its sub-options). We should correct that.
